tcp://流媒体:
  strategy: ipv4_first
  rules:  
   - domain:#NETFLIX
   - domain:fast.com
   - domain:netflix.ca
   - domain:netflix.com
   - domain:netflix.net
   - domain:netflixinvestor.com
   - domain:netflixtechblog.com
   - domain:nflxext.com
   - domain:nflximg.com
   - domain:nflximg.net
   - domain:nflxsearch.net
   - domain:nflxso.net
   - domain:nflxvideo.net
   - domain:#DISNEY
   - domain:disneyplus.com
   - domain:disney-plus.net
   - domain:disneystreaming.com
   - domain:dssott.com
   - domain:bamgrid.com
   - domain:playback-certs.bamgrid.com
   - domain:disney.api.edge.bamgrid.com
   - domain:disney.connections.edge.bamgrid.com
   - domain:disney.content.edge.bamgrid.com
   - domain:disney.playback.edge.bamgrid.com
   - domain:cdn.registerdisney.go.com
   - domain:execute-api.us-east-1.amazonaws.com
   - domain:sanalytics.disnyplus.com
   - domain:#BAHAMUT
   - domain:gamer.com.tw
   - domain:bahamut.com.tw
   - domain:hinet.net
   - domain:fbcdn.net
   - domain:gvt1.com
   - domain:digicert.co
   - domain:viblast.co
   - domain:bahamut.akamaized.net
   - domain:#HBOGOMAX
   - domain:conviva.com
   - domain:go.com
   - domain:hbo.com
   - domain:hbogo.com
   - domain:hbonow.com
   - domain:hboasia.com
   - domain:hbogo.co.th
   - domain:hbogo.eu
   - domain:hbogoasia.hk
   - domain:hbogoasia.id
   - domain:hbogoasia.ph
   - domain:hbogoasia.sg
   - domain:hbogoasia.hk
   - domain:hbogoasia.tw
   - domain:hbogoasia.com
   - domain:amazonaws.com
   - domain:akamaihd.net
   - domain:boltdns.net
   - domain:cinemax.com
   - domain:comhbo.com
   - domain:hbomax.com
   - domain:max.com
   - domain:discomax.com
   - domain:maxgo.com
   - domain:#DAZN
   - domain:control.kochava.com
   - domain:d151l6v8er5bdm.cloudfront.net
   - domain:d1sgwhnao7452x.cloudfront.net
   - domain:dazn-api.com
   - domain:dazn.com
   - domain:dazndn.com
   - domain:dc2-vodhls-perform.secure.footprint.net
   - domain:dca-ll-livedazn-dznlivejp.s.llnwi.net
   - domain:dcalivedazn.akamaized.net
   - domain:dcblivedazn.akamaized.net
   - domain:indazn.com
   - domain:indaznlab.com
   - domain:intercom.io
   - domain:logx.optimizely.com
   - domain:s.yimg.jp
   - domain:sentry.io
   - domain:#TVB
   - domain:bigbigchannel.com.hk
   - domain:bigbigshop.com
   - domain:content.jwplatform.com
   - domain:encoretvb.com
   - domain:mytvsuper.com
   - domain:mytvsuperlimited.hb.omtrdc.net
   - domain:mytvsuperlimited.sc.omtrdc.net
   - domain:tvb.com
   - domain:tvb.com.au
   - domain:tvbanywhere.com
   - domain:tvbanywhere.com.sg
   - domain:tvbc.com.cn
   - domain:tvbeventpower.com.hk
   - domain:tvbusa.com
   - domain:tvbweekly.com
   - domain:tvmedia.net.au
   - domain:videos-f.jwpsrv.com
   - domain:#DMM
   - domain:dmm.com
   - domain:dmm.co.jp
   - domain:dmm-extension.com
   - domain:dmmapis.com
   - domain:api-p.videomarket.jp
   - domain:videomarket.jp
   - domain:p-smith.com
   - domain:vmdash-cenc.akamaized.net
   - domain:img.vm-movie.jp
   - domain:bam.nr-data.net
   - domain:api-p.videomarket.jp
   - domain:#NOWE
   - domain:nowe.com
   - domain:nowestatic.com
   - domain:#BILIBILI
   - domain:akamaized.net
   - domain:acg.tv
   - domain:acgvideo.com
   - domain:b23.tv
   - domain:bigfun.cn
   - domain:biliapi.com
   - domain:biliapi.net
   - domain:bilibili.com
   - domain:bilibili.tv
   - domain:bilibiligame.net
   - domain:bilicdn1.com
   - domain:bilicdn2.com
   - domain:bilicdn3.com
   - domain:bilicdn4.com
   - domain:bilicdn5.com
   - domain:biligame.com
   - domain:biligame.net
   - domain:bilivideo.com
   - domain:bilivideo.cn
   - domain:hdslb.com
   - domain:im9.com
   - domain:mincdn.com
   - domain:biligo.com
   - domain:#CATCHPLAY
   - domain:catchplay.com.tw
   - domain:catchplay.com
   - domain:cloudfront.net
   - domain:akamaized.net
   - domain:#KKTV
   - domain:kktv.com.tw
   - domain:kktv.me
   - domain:kk.stream
   - domain:#MYVIDEO
   - domain:myvideo.net.tw
   - domain:#LINETV
   - domain:chocotv.com.tw
   - domain:line-cdn.net
   - domain:line-scdn.net
   - domain:linetv.tw
   - domain:#LITV
   - domain:litv.tv
   - domain:4gtv.tv
   - domain:#HAMIVIDEO
   - domain:apl-hamivideo.cdn.hinet.net
   - domain:hamivideo.hinet.net
   - domain:mobilelive-hamivideo.cdn.hinet.net
   - domain:pvr-hamivideo.cdn.hinet.net
   - domain:scc.ott.hinet.net
   - domain:static-hamivideo.cdn.hinet.net
   - domain:tvcastlive-hamivideo.cdn.hinet.net
   - domain:weblive-hamivideo.cdn.hinet.net
   - domain:webvodad-hamivideo.cdn.hinet.net
   - domain:#VIUTV
   - domain:viu.tv
   - domain:viu.com
   - domain:viu.now.com
   - domain:nowe.com
   - domain:gvt1.com
   - domain:gvt2.com
   - domain:gvt3.com
   - domain:amazonaws.com
   - domain:firebaseio.com
   - domain:jwplayer.com
   - domain:cloudfront.net
   - domain:#ABEMA
   - domain:abema.io
   - domain:abema.tv
   - domain:ds-linear-abematv.akamaized.net
   - domain:linear-abematv.akamaized.net
   - domain:ds-vod-abematv.akamaized.net
   - domain:vod-abematv.akamaized.net
   - domain:ameba.jp
   - domain:hayabusa.io
   - domain:mobile-collector.newrelic.com
   - domain:vod-abematv.akamaized.net
   - domain:bucketeer.jp
   - domain:abema.adx.promo
   - domain:hayabusa.media
   - domain:abm.hayabusa.media
   - domain:#RAKUTEN
   - domain:tv.rakuten.co.jp
   - domain:im.akimg.tv.rakuten.co.jp
   - domain:api.tv.rakuten.co.jp
   - domain:jp.rakuten-static.com
   - domain:error.rakuten.co.jp
   - domain:rdc-api-catalog-gateway-api.rakuten.co.jp
   - domain:rat.rakuten.co.jp
   - domain:#NICONICO
   - domain:dmc.nico
   - domain:nicovideo.jp
   - domain:nimg.jp
   - domain:socdm.com
   - domain:#TELASA
   - domain:telasa.jp
   - domain:kddi-video.com
   - domain:videopass.jp
   - domain:d2lmsumy47c8as.cloudfront.net
   - domain:#PARAVI
   - domain:paravi.jp
   - domain:unext.jp
   - domain:cc.unext.jp
   - domain:nxtv.jp
   - domain:#HULUJP
   - domain:hulu.com
   - domain:huluad.com
   - domain:huluim.com
   - domain:hulustream.com
   - domain:happyon.jp
   - domain:hulu.jp
   - domain:hjholdings.jp
   - domain:streaks.jp
   - domain:yb.uncn.jp
   - domain:id.hulu.jp
   - domain:hulu.hb.omtrdc.net
   - domain:conviva.com
   - domain:imrworldwide.com
   - domain:tealiumiq.com
   - domain:tiqcdn.com
   - domain:microad.jp
   - domain:adsrvr.org
   - domain:adsmoloco.com
   - domain:yimg.jp
   - domain:webantenna.info
   - domain:doubleclick.net
   - domain:usergram.info
   - domain:hjholdings.tv
   - domain:#TVER
   - domain:tver.jp
   - domain:edge.api.brightcove.com
   - domain:players.brightcove.net
   - domain:gorin.jp
   - domain:screens-lab.jp
   - domain:tver.co.jp
   - domain:dogatch.jp
   - domain:#WOWOW
   - domain:wowow.co.jp
   - domain:#FUJITV
   - domain:fujitv.co.jp
   - domain:stream.ne.jp
   - domain:#RADIKO
   - domain:radiko.jp
   - domain:radionikkei.jp
   - domain:smartstream.ne.jp
   - domain:#KARAOKE
   - domain:clubdam.com
   - domain:#GAMES
   - domain:cygames.jp
   - domain:konosubafd.jp
   - domain:colorfulpalette.org
   - domain:cds1.clubdam.com
   - domain:api.worldflipper.jp
   - domain:#MUSICJP
   - domain:music-book.jp
   - domain:overseaauth.music-book.jp
   - domain:#GYAO!
   - domain:gyao.yahoo.co.jp
   - domain:#J:COM
   - domain:id.zaq.ne.jp
   - domain:elevensports.com
   - domain:starplus.com
   - domain:directvgo.com
   - domain:funimation.com
   - domain:starott.com
   - domain:star.api.edge.bamgrid.com
   - domain:star.connections.edge.bamgrid.com
   - domain:star.content.edge.bamgrid.com
   - domain:star.playback.edge.bamgrid.com
   - domain:hotstar.com
   - domain:hotstar-cdn.net
   - domain:hotstar-labs.com
   - domain:hotstarext.com
   - domain:hsprepack.akamaized.net
   - domain:zee5.com
   - domain:jiocinema.com
   - domain:dtci.co
   - domain:dtci.technologydtci.technology
   - domain:espn.co.ukespn.co.uk
   - domain:espn.comespn.com
   - domain:espn.netespn.net
   - domain:espncdn.comespncdn.com
   - domain:espnqa.comespnqa.com
   - domain:watchespn.comwatchespn.com
   - domain:espn.hb.omtrdc.net
   - domain:espndotcom.tt.omtrdc.net
   - domain:espn.api.edge.bamgrid.com
   - domain:starz.com
   - domain:auth.starz.com
   - domain:fubo.tv
   - domain:dishworld.com
   - domain:slinginternational.com
   - domain:sling.com
   - domain:movenetworks.com
   - domain:movetv.com
   - domain:content-ause1-ur-discovery1.uplynk.com
   - domain:disco-api.com
   - domain:discoveryplus.com
   - domain:paramountplus.com
   - domain:peacocktv.com
   - domain:atttvnow.com
   - domain:setantasports.com
   - domain:encoretvb.com
   - domain:#FOX
   - domain:fox-corporation.com
   - domain:fox-news.com
   - domain:fox.com
   - domain:fox.tv
   - domain:fox10.tv
   - domain:fox10news.com
   - domain:fox10phoenix.com
   - domain:fox11.com
   - domain:fox13memphis.com
   - domain:fox13news.com
   - domain:fox23.com
   - domain:fox23maine.com
   - domain:fox247.com
   - domain:fox247.tv
   - domain:fox26.com
   - domain:fox26houston.com
   - domain:fox28media.com
   - domain:fox29.com
   - domain:fox2detroit.com
   - domain:fox2news.com
   - domain:fox32.com
   - domain:fox32chicago.com
   - domain:fox35orlando.com
   - domain:fox38corpuschristi.com
   - domain:fox42kptm.com
   - domain:fox46.com
   - domain:fox46charlotte.com
   - domain:fox47.com
   - domain:fox49.tv
   - domain:fox4news.com
   - domain:fox51tns.net
   - domain:fox5atlanta.com
   - domain:fox5dc.com
   - domain:fox5ny.com
   - domain:fox5storm.com
   - domain:fox6now.com
   - domain:fox7.com
   - domain:fox7austin.com
   - domain:fox9.com
   - domain:foxacrossamerica.com
   - domain:foxaffiliateportal.com
   - domain:foxandfriends.com
   - domain:foxbet.com
   - domain:foxbusiness.com
   - domain:foxbusiness.tv
   - domain:foxbusinessgo.com
   - domain:foxcanvasroom.com
   - domain:foxcareers.com
   - domain:foxcharlotte.com
   - domain:foxcincy.com
   - domain:foxcincy.jobs
   - domain:foxcincy.net
   - domain:foxcollegesports.com
   - domain:foxcorporation.com
   - domain:foxcreativeuniversity.com
   - domain:foxcredit.com
   - domain:foxcredit.org
   - domain:foxd.tv
   - domain:foxdcg.com
   - domain:foxdeportes.com
   - domain:foxdeportes.net
   - domain:foxdeportes.tv
   - domain:foxdigitalmovies.com
   - domain:foxdoua.com
   - domain:foxentertainment.com
   - domain:foxest.com
   - domain:foxfaq.com
   - domain:foxfdm.com
   - domain:foxfiles.com
   - domain:foxinc.com
   - domain:foxkansas.com
   - domain:foxla.com
   - domain:foxla.tv
   - domain:foxlexington.com
   - domain:foxmediacloud.com
   - domain:foxnation.com
   - domain:foxnebraska.com
   - domain:foxneo.com
   - domain:foxneodigital.com
   - domain:foxnetworks.info
   - domain:foxnetworksinfo.com
   - domain:foxnews.cc
   - domain:foxnews.com
   - domain:foxnews.net
   - domain:foxnews.org
   - domain:foxnews.tv
   - domain:foxnewsaffiliates.com
   - domain:foxnewsaroundtheworld.com
   - domain:foxnewsb2b.com
   - domain:foxnewschannel.com
   - domain:foxnewsgo.net
   - domain:foxnewsgo.org
   - domain:foxnewsgo.tv
   - domain:foxnewshealth.com
   - domain:foxnewslatino.com
   - domain:foxnewsmagazine.com
   - domain:foxnewsnetwork.com
   - domain:foxnewsopinion.com
   - domain:foxnewspodcasts.com
   - domain:foxnewspolitics.com
   - domain:foxnewsradio.com
   - domain:foxnewsrundown.com
   - domain:foxnewssunday.com
   - domain:foxon.com
   - domain:foxphiladelphia.com
   - domain:foxplus.com
   - domain:foxpoker.com
   - domain:foxrad.io
   - domain:foxredeem.com
   - domain:foxrelease.com
   - domain:foxrichmond.com
   - domain:foxrobots.com
   - domain:foxsmallbusinesscenter.com
   - domain:foxsmallbusinesscenter.net
   - domain:foxsmallbusinesscenter.org
   - domain:foxsoccer.net
   - domain:foxsoccer.tv
   - domain:foxsoccermatchpass.com
   - domain:foxsoccerplus.com
   - domain:foxsoccerplus.net
   - domain:foxsoccerplus.tv
   - domain:foxsoccershop.com
   - domain:foxsports-chicago.com
   - domain:foxsports-newyork.com
   - domain:foxsports-world.com
   - domain:foxsports.cl
   - domain:foxsports.co
   - domain:foxsports.co.ve
   - domain:foxsports.com
   - domain:foxsports.com.ar
   - domain:foxsports.com.bo
   - domain:foxsports.com.br
   - domain:foxsports.com.co
   - domain:foxsports.com.ec
   - domain:foxsports.com.gt
   - domain:foxsports.com.mx
   - domain:foxsports.com.pe
   - domain:foxsports.com.py
   - domain:foxsports.com.uy
   - domain:foxsports.com.ve
   - domain:foxsports.gt
   - domain:foxsports.info
   - domain:foxsports.net
   - domain:foxsports.net.br
   - domain:foxsports.pe
   - domain:foxsports.sv
   - domain:foxsports.uy
   - domain:foxsports2.com
   - domain:foxsportsflorida.com
   - domain:foxsportsgo.com
   - domain:foxsportsla.com
   - domain:foxsportsnetmilwaukee.com
   - domain:foxsportsneworleans.com
   - domain:foxsportsracing.com
   - domain:foxsportssupports.com
   - domain:foxsportsuniversity.com
   - domain:foxsportsworld.com
   - domain:foxstudiolot.com
   - domain:foxsuper6.com
   - domain:foxtel.com
   - domain:foxtel.com.au
   - domain:foxtelevisionstations.com
   - domain:foxtv.com
   - domain:foxtvdvd.com
   - domain:foxuv.com
   - domain:foxweatherwatch.com
   - domain:fssta.com
   - domain:fxn.ws
   - domain:fxnetwork.com
   - domain:fxnetworks.com
   - domain:bentobox.tv
   - domain:kicu.tv
   - domain:ktvu.com
   - domain:myfoxsanfran.com
   - domain:afewmomentswith.com
   - domain:anidom.com
   - domain:casoneexchange.com
   - domain:coronavirusnow.com
   - domain:fse.tv
   - domain:geraldoatlarge.com
   - domain:gooddaychicago.com
   - domain:joeswall.com
   - domain:kilmeadeandfriends.com
   - domain:maskedsingerfox.com
   - domain:my13la.com
   - domain:my20dc.com
   - domain:my20houston.com
   - domain:my29tv.com
   - domain:my45.com
   - domain:my9nj.com
   - domain:myfoxatlanta.com
   - domain:myfoxaustin.com
   - domain:myfoxboston.com
   - domain:myfoxcharlotte.com
   - domain:myfoxchicago.com
   - domain:myfoxdc.com
   - domain:myfoxdetroit.com
   - domain:myfoxdfw.com
   - domain:myfoxhouston.com
   - domain:myfoxhurricane.com
   - domain:myfoxla.com
   - domain:myfoxlosangeles.com
   - domain:myfoxlubbock.com
   - domain:myfoxmaine.com
   - domain:myfoxny.com
   - domain:myfoxorlando.com
   - domain:myfoxphilly.com
   - domain:myfoxphoenix.com
   - domain:myfoxtampa.com
   - domain:myfoxtampabay.com
   - domain:myfoxtwincities.com
   - domain:myfoxzone.com
   - domain:myq2.com
   - domain:newsnowfox.com
   - domain:orlandohurricane.com
   - domain:paradisehotelquizfox.com
   - domain:q13.com
   - domain:q13fox.com
   - domain:realamericanstories.com
   - domain:realamericanstories.info
   - domain:realamericanstories.net
   - domain:realamericanstories.org
   - domain:realamericanstories.tv
   - domain:realmilwaukeenow.com
   - domain:rprimelab.com
   - domain:shopspeedtv.com
   - domain:soccermatchpass.com
   - domain:speeddreamride.com
   - domain:speedfantasybid.com
   - domain:speedracegear.com
   - domain:speedxtra.com
   - domain:teenchoice.com
   - domain:testonfox.com
   - domain:theclasshroom.com
   - domain:thefoxnation.com
   - domain:thegeorgiascene.com
   - domain:whatthefox.com
   - domain:whosthehost.com
   - domain:wofl.tv
   - domain:woflthenewsstation.com
   - domain:wogx.com
   - domain:x-live-fox-stgec.uplynk.com
   - domain:prd-storage-game-umamusume.akamaized.net
   - domain:prd-storage-app-umamusume.akamaized.net
   - domain:#SPOTIFY
   - domain:adeventtracker.spotify.com
   - domain:adstudio-assets.scdn.co
   - domain:audio-ak-spotify-com.akamaized.net
   - domain:audio4-ak-spotify-com.akamaized.net
   - domain:bloodhound.spotify.com
   - domain:cdn-spotify-experiments.conductrics.com
   - domain:heads-ak-spotify-com.akamaized.net
   - domain:heads4-ak-spotify-com.akamaized.net
   - domain:spotify.com.edgesuite.net
   - domain:spotify.map.fastly.net
   - domain:spotify.map.fastlylb.net
   - domain:audio-ak-spotify-com.akamaized.net
   - domain:byspotify.com
   - domain:heads4-ak-spotify-com.akamaized.net
   - domain:pscdn.co
   - domain:scdn.co
   - domain:spoti.fi
   - domain:spotify-com.akamaized.net
   - domain:spotify-everywhere.com
   - domain:spotify.com
   - domain:spotify.design
   - domain:spotifycdn.com
   - domain:spotifycdn.net
   - domain:spotifycharts.com
   - domain:spotifycodes.com
   - domain:spotifyforbrands.com
   - domain:spotifyjobs.com
   - domain:spotifynewsroom.jp
   - domain:spotilocal.com
   - domain:tospotify.com
   - domain:#IQIYI
   - domain:71.am
   - domain:iq.com
   - domain:iqiyi.com
   - domain:iqiyipic.com
   - domain:pps.tv
   - domain:ppsimg.com
   - domain:qiyi.com
   - domain:qiyipic.com
   - domain:qy.net
   - domain:#TIKTOK
   - domain:byteoversea.com
   - domain:muscdn.com
   - domain:musical.ly
   - domain:tik-tokapi.com
   - domain:tiktok.com
   - domain:tiktokcdn.com
   - domain:tiktokv.com
   - domain:p16-tiktokcdn-com.akamaized.net
   - domain:open.live.bbc.co.uk
   - domain:bbc.co.uk
   - domain:bbc.com
   - domain:bbc.in
   - domain:bbc.net.uk
   - domain:bbci.co.uk
   - domain:bbcfmt.s.llnwi.net
   - domain:bbcmedia.co.uk
   - domain:bbcpersian.com
   - domain:bbcverticals.com
   - domain:bidi.net.uk
   - domain:as-dash-uk-live.akamaized.net
   - domain:as-hls-uk-live.akamaized.net
   - domain:vod-dash-ww-live.akamaized.net
   - domain:vod-thumb-ww-live.akamaized.net
   - domain:vod-dash-uk-live.akamaized.net
   - domain:vod-thumb-uk-live.akamaized.net
   - domain:vod-hls-uk-live.akamaized.net
   - domain:vod-sub-uk-live.akamaized.net
   - domain:vs-cmaf-push-uk-live.akamaized.net
   - domain:channel4.com
   - domain:c4assets.com
   - domain:channel4.sc.omtrdc.net
   - domain:pjsekai.sega.jp
   - domain:game-version.sekai.colorfulpalette.org
   - domain:britbox.com
   - domain:britbox.co.uk
   - domain:bbc.co.uk
   - domain:bb-static.com
   - domain:massive-itv.com
   - domain:itv.com
   - domain:itvpnp.stage.ott.irdeto.com
   - domain:itvpnp.live.ott.irdeto.com
   - domain:zdf.de
   - domain:zdf-hls-15.akamaized.net
   - domain:hoy.tv
   - domain:hoytv-live-stream.hoy.tv
   - domain:shudder.com
   - domain:geolocation.onetrust.com
   - domain:#SETANTA
   - domain:setantasports.com
   - domain:imggaming.com
   - domain:diceplatform.com
   - domain:dicelaboratory.com
   - domain:pndsn.com
   - domain:imggaming.s3-eu-west-1.amazonaws.com
   - domain:ux1kpaebv0.execute-api.eu-west-1.amazonaws.com
   - domain:1ok961aaca.execute-api.eu-west-1.amazonaws.com
   - domain:#Wavve
   - domain:wavve.com
   - domain:pooq.co.kr
   - domain:#Tving
   - domain:tving.com
   - domain:#Coupang
   - domain:Play
   - domain:coupangplay.com
   - domain:#Naver
   - domain:TV
   - domain:naver.com
   - domain:navercorp.com
   - domain:pstatic.net
   - domain:smartmediarep.com
   - domain:#Afreeca
   - domain:TV
   - domain:afreecatv.com
   - domain:#KBS
   - domain:Domestic
   - domain:kbs.co.kr
   - domain:#WATCHA
   - domain:watcha.com
   - domain:#SPOTVNOW
   - domain:spotvnow.co.kr
   - domain:prod.boltdns.net
   - domain:brightcove.com
   - domain:spongead.com
   - domain:edge.api.brightcove.com
   - domain:#DSTV
   - domain:dstv.com
   - domain:authentication.dstv.com
tcp://定制GPT域名:
  strategy: ipv4_first
  rules:  
   - domain:platform.openai.com
   - domain:beta.openai.com
   - domain:auth0.openai.com
   - domain:auth1.openai.com
   - domain:auth2.openai.com
   - domain:chat.openai.com
   - domain:oaistatic.com
   - domain:oaiusercontent.com
tcp://146.190.97.183:    
  strategy: ipv4_first
  rules:  
   - domain:openai.com
   - domain:chatgpt.com